Pod::Spec.new do |s|
  s.name             = 'WebIdIosIdentScanPlugin'
  s.version          = '13.0.0-SNAPSHOT'
  s.summary          = 'The WebID IdentScan plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdIosIdentScanPlugin/13.0.0/WebIdIosIdentScanPlugin.framework-v13.0.0-SNAPSHOT-1349.zip', :sha256 => 'd12e504d69e81dd0f90af3e4685e7aee8ed9371336ea9e510ce5d22797f93f19' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdIosIdentScanPlugin.xcframework'

  s.dependency "WebIdDocumentScanner", "13.0.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdPluginCore", "13.1.1-SNAPSHOT" #branch:redesign-v4-snapshots
end
